Source: paq
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Drew Parsons <dparsons@debian.org>
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/observerss/paq
Vcs-Git: https://salsa.debian.org/python-team/packages/paq.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/paq
Rules-Requires-Root: no

Package: python3-paq
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python library for the paq9a compression algorithm
 This Python library supports compression and decompression using the paq9a
 algorithm.
